
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1110px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 150px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #242424; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1410px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1410px; min-height: 1410px; }
#wb_element_instance35 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #242424; border-color: #ffffff; }
#wb_element_instance35 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance35 .btn-collapser:hover { background-color: #242424; border-color: #87c42b; }
#wb_element_instance35 .btn-collapser:hover > .icon-bar { background-color: #87c42b; }
#wb_element_instance35 { top: 10px; left: 110px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 694; }
#wb_element_instance35 ul { background: #242424 none repeat left top; border: 1px none #000000; }
#wb_element_instance35 > ul { display: none; }
#wb_element_instance35.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance35.collapse-expanded > ul > li { display: block; }
#wb_element_instance35.collapse-expanded li > ul { position: static; }
#wb_element_instance35.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance35.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance35, #wb_element_instance35 ul { text-align: right; }
#wb_element_instance35 ul ul { background: #5e5e5e none repeat right top; }
#wb_element_instance35 li { margin: 0px 10px 0px 10px; }
#wb_element_instance35 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 20px 'Advent Pro',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance35 li.over > a, #wb_element_instance35 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Advent Pro',sans-serif; text-decoration: none; color: #87c42b; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance35 li.active > a { border: 0px none #000000; font: normal bold 20px 'Advent Pro',sans-serif; text-decoration: none; color: #87c42b; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance35:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance35:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance35:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance36 { top: 0px; left: 65px; min-width: 200px; width: 200px; min-height: 97px; height: 97px; display: block; z-index: 491; }
#wb_element_instance36 > .wb_shp:before { background: transparent url("../gallery_gen/c3fdfce64bb105c027bd7590baa2a1c8.png") repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance36 > .wb_shp { background-color: transparent; border: 5px none #fcfc32; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 200px; height: 97px; }
#wb_element_instance37 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; z-index: 490; }
#wb_element_instance37 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance37 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 150px; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 85px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 505; }
#wb_element_instance39 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 112px; left: 10px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 488; }
#wb_element_instance39 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; top: 21px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 504; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; top: 97px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 507; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; top: 120px; left: 10px; min-width: 300px; width: 300px; min-height: 68px; height: 68px; display: block; z-index: 129; }
#wb_element_instance43 form tr.area-row > th { height: 1%; }
#wb_element_instance43 form tr.area-row > td { height: 1%; }
#wb_element_instance43 form tr.form-footer > td { height: 20px; }
#wb_element_instance43 form .form-area-field { height: 208px; }
#wb_element_instance43 { top: 510px; left: 10px; min-width: 300px; width: 300px; min-height: 370px; height: 370px; display: block; z-index: 185; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; top: 40px; left: 10px; min-width: 300px; width: 300px; min-height: 32px; height: 32px; display: block; z-index: 186; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; top: 260px; left: 75px; min-width: 170px; width: 170px; min-height: 128px; height: 128px; display: block; z-index: 189; }
#wb_element_instance46 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 1110px; height: 1110px; display: block; z-index: 99; }
#wb_element_instance46 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance46 > .wb_shp { background-color: rgba(36, 36, 36, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 1110px; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; top: 950px; left: 10px; min-width: 280px; width: 280px; min-height: 72px; height: 72px; display: block; z-index: 190; }
#wb_element_instance48 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 270px; left: 36px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 191; }
#wb_element_instance48 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance49 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 330px; left: 36px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 192; }
#wb_element_instance49 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 455px; left: 175px; min-width: 42px; width: 42px; min-height: 40px; height: 40px; display: block; z-index: 193; }
#wb_element_instance50 img { width: 42px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 445px; left: 100px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 194; }
#wb_element_instance51 img { width: 59px; height: 59px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance52 { top: 134px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 990px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1290px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1290px; min-height: 1290px; }
	#wb_element_instance35 { top: 54px; left: 540px; min-width: 410px; width: 410px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance35 ul { background: transparent none repeat right top; }
	#wb_element_instance35 .btn-collapser { display: none; }
	#wb_element_instance35 > ul { display: block; }
	#wb_element_instance36 { top: -30px; left: 120px; min-width: 200px; width: 200px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 200px; height: 180px; }
	#wb_element_instance37 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance37 > .wb_shp { width: 100%; height: 150px; }
	#wb_element_instance38 { top: 30px; left: 740px; min-width: 155px; width: 155px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { top: 57px; left: 762px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { top: 55px; left: 20px; min-width: 360px; width: 360px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance41 { top: 90px; left: 691px; min-width: 253px; width: 253px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 80px; left: 16px; min-width: 960px; width: 960px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance43 form .form-area-field { height: 226px; }
	#wb_element_instance43 { top: 560px; left: 170px; min-width: 710px; width: 710px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance44 { top: 30px; left: 16px; min-width: 960px; width: 960px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance45 { top: 200px; left: 320px; min-width: 470px; width: 470px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance46 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 990px; height: 990px; display: block; }
	#wb_element_instance46 > .wb_shp { width: 992px; height: 990px; }
	#wb_element_instance47 { top: 940px; left: 362px; min-width: 395px; width: 395px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance48 { top: 274px; left: 280px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance48 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance49 { top: 380px; left: 280px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance49 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { top: 475px; left: 570px; min-width: 42px; width: 42px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance50 img { width: 42px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { top: 467px; left: 500px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance51 img { width: 59px; height: 59px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance52 { top: 134px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
